extends LimboState

@export var sprite: SpineSprite

func _enter() -> void:
  Messagebus.COCO_STATE.emit(self.name)
  agent.velocity.y = agent.JUMP_VELOCITY
  var a = sprite.get_animation_state()
  if a: a.set_animation("fall", true, 0)

func _update(delta) -> void:
  pass
